ul.menu {
	margin: 0;
	padding: 1px 0 0;
	list-style: none;
	background: url(../images/hdot2.gif) repeat-x top;
}
ul.menu li {
	

}

ul.menu li {
	padding: 2px 0;

	display: block;
	color: #957C4C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 23px;
	font-weight: bold;
	background: url(../images/hdot2.gif) repeat-x bottom;
	text-decoration: none;
	outline: none;
}
ul.menu li a {
	
	padding-left: 16px;
	display: block;
	color: #957C4C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 23px;
	font-weight: bold;
	background: url(../images/bullet.gif) no-repeat 5px 8px;
	text-decoration: none;
	outline: none;
}
ul.menu li  span {
	padding-left: 16px;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 23px;
	font-weight: bold;
	background: url(../images/bullet.gif) no-repeat 5px 5px;
}
ul.menu li a:hover,
ul.menu li a:active,
ul.menu li a:focus {
	color: #333333;
	 background: url(../images/bullet.gif) no-repeat 5px 8px #DDDDDD; 
	text-decoration: none;
}
ul.menu li.active a {
	background: url(../images/hdot2.gif) repeat-x bottom #FFFFFF;
	color: #7BA566;
	font-weight: bold;
	text-decoration: none;
}
ul.menu li.active a span {
	background: url(../images/bullet3.gif) no-repeat 5px 5px;
}
ul.menu li li a span {
	background: none;
}
ul.menu li ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.menu li li {
	padding: 0 0 0 15px !important;
	list-style: none;
}
ul.menu li li a {
	color: #333333;
	background: none !important;
	font-size: 92%;
	font-weight: normal;
}
ul.menu li li a:hover,
ul.menu li li a:active,
ul.menu li li a:focus {
	color: #006699;
}

ul.menu li li a span {
	background: url(../images/bullet.gif) no-repeat 5px;
	font-weight: normal;
}
.ul_td {

	padding: 2px 0;
	color: #957C4C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 23px;
	font-weight: bold;
	background: url(../images/hdot2.gif) repeat-x bottom;
}
.des01
{
font-family: Arial, Helvetica, sans-serif;
FONT-SIZE:12px;
font-weight: bold;
color:#957C4C;

}
.des02
{
font-family: Arial, Helvetica, sans-serif;
FONT-SIZE:15px;
font-weight: bold;
color:#5B6982;
}
.des03
{
font-family: Arial, Helvetica, sans-serif;
FONT-SIZE:14px;
font-weight: bold;
color:#957C4C;
}

#leftnavi
{
padding-left:10px;
}